.div-block {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading {
  text-align: right;
}

.heading-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  text-align: right;
}

.paragraph {
  font-size: 18px;
  line-height: 26px;
  text-align: center;
}

.heading-3 {
  text-align: center;
}

.navbar {
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 7px solid #ecc100;
  background-color: #fff;
}

.nav-link {
  background-color: transparent;
  font-size: 22px;
}

.text-span {
  background-color: transparent;
}

.bold-text {
  color: #fff;
}

.nav-link-2 {
  color: #ffa702;
  font-size: 16px;
  font-weight: 700;
}

.nav-link-3 {
  color: #ffa702;
  font-size: 16px;
}

.column {
  background-color: #000;
}

.columns {
  background-color: #000;
}

.body {
  background-color: #fff;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-header {
  font-family: 'PT Sans', sans-serif;
  color: #050505;
  font-size: 17px;
  font-weight: 400;
}

.nav-menu {
  padding-left: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.bold-text-2 {
  font-weight: 400;
}

.bold-text-3 {
  font-weight: 400;
}

.section {
  margin-top: 20px;
}

.paragraph-2 {
  color: #ffd900;
  text-align: center;
}

.heading-4 {
  color: #fff;
  text-align: center;
}

.div-block-2 {
  margin: 0px;
}

.heading-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(255, 1, 1, 0);
  color: #f2ff03;
  font-size: 81px;
  line-height: 73px;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.link-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.paragraph-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 8px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 25px;
  font-weight: 700;
}

.columns-3 {
  background-color: #030303;
}

.column-2 {
  background-color: rgba(255, 157, 0, 0.02);
}

.column-3 {
  background-color: transparent;
}

.columns-4 {
  background-color: transparent;
}

.paragraph-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 9px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 25px;
  font-weight: 700;
}

.column-4 {
  background-color: rgba(255, 157, 0, 0.03);
}

.paragraph-5 {
  font-size: 16px;
  line-height: 23px;
}

.column-5 {
  background-color: #ecc001;
}

.columns-5 {
  background-color: #0698fa;
}

#w-node-_9b20ff77-a51b-a79d-a6f1-b8838d1eb281-7e765386 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_8203f06d-2f7b-9038-a900-f9de85e818b6-7e765386 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}